body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, legend, input, button, textarea, p, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;/*background:transparent;*/
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
fieldset, img {
	border: none;
}
img {
	vertical-align: top;
}
ol, ul, menu {
	list-style: none outside none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
sub, sup {
	font-size: 80%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
body, button, input, select, textarea {
	font: 12px/1.5 'microsoft yahei','微软雅黑', Arial, Helvetica, sans-serif; color:#000000;
}
input, button, select, textarea {
	outline: none;
	border: 1px #E6E6E6 solid;
}
textarea {
	resize: none;
}
html {
	-webkit-text-size-adjust: none;
}
menu {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	outline: none;
	color: #383838;
	cursor:pointer;
}
/*a:hover{ color:#383838;} a 标签鼠标悬停不改变颜色 20151002*/
a:focus {
	outline: none;
}
.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	*+height:1%;
}

.clearbox {
	border-top: transparent 0px solid;
	clear: both;
	font-size: 0;
	margin-top: 0px;
	visibility: hidden;
}
/*Reset end*/
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.clear {
	clear: both;
}
.body-inner{ 
	overflow:hidden;
}
.w-1200{width:1200px; margin:0 auto; }

/*头部样式开始*/

.headerBox{ height: 111px;}
.header{ position:relative; height:111px;}
.header .header1{ height:43px; background:#dddddd; overflow:hidden; line-height:43px; font-size:14px;}
.header .header1  a{ float:right; color:#000; display:inline; margin-left:15px;}
.header .header1  a.phone{ color:#ff5050; margin-right:43px; }
.header .header1  a b{ float:left; display:inline;background: url(../images/public/icon/conn.png)  no-repeat; margin-right:7px;}
.header .header1  a.phone b{ background-position:-40px 0; width:15px; height:15px; margin-top:15px;}
.header .header1  a.qq b{ background-position:-21px 0; width:12px; height:15px; margin-top:15px;}
.header .header1  a.message b{ background-position:0px 0; width:16px; height:13px; margin-top:15px;}
.header .logo{position:absolute; left:0; top:0; z-index:100;background:url(../images/public/logo.jpg) no-repeat; width:62px; height:184px; display:block;}
.header .logo1{ background:url(../images/public/l.jpg) no-repeat; width:62px; height:55px;position:absolute; left:0; top:0; z-index:100; display:none;}
.w-1200 .header2{ height:70px; background:#fff; padding:0 38px 0 62px;}
#header2 .nav li .nav-tit{ line-height:55px;}
#header2 .search{ margin-top:12px;}
#header3 .nav li .nav-tit{ line-height:55px;}
#header3 .search{ margin-top:12px;}
#header3 .nav li { width:auto; margin-left:32px; display:inline;}
#header3 .nav li .nav-tit{}
.header2 .nav-01{ display:block;}
.header2 .nav-02{ display:none; }
.header2 .nav-02 .n-li .nav-titbiao{line-height: 50px; }
.nav{ float:left;}
.nav li.n-li{ float:left; padding: 0 25px 0 42px;text-align:center; position:relative;}
.nav li .nav-tit{ color:#000; font-size:19px;line-height:68px; display:block; }
.nav li.active .nav-tit{  background:url(../images/lenovo-product/l-navbox-bg-01.png) no-repeat center 90%;}
.nav li .nav-content-box01{ position: absolute; left:33px; top:0; height: 520px; background-color:#dddddd;}
.nav li .nav-titbiao{font-family: 'microsoft yahei','微软雅黑', Arial, Helvetica, sans-serif; color:#000; font-size:24px;line-height:68px; display:block;}

.search{ float:right; width:178px; height:29px; line-height:29px; border:1px solid #888888; margin-top:21px;}
.search input{ float:left; border:none; line-height:29px; color:#989797; text-indent:10px; width:125px; height:29px; }
.search span{ float:right; width:50px; cursor:pointer}
.search button{ background:url(../images/public/icon/conn.png) no-repeat; width:15px; height:14px; background-position:-62px 0; border:none; display:block; margin-top:6px; margin-left:26px;}
/*头部样式结束*/


/*banner样式开始*/
.banner{position:relative;overflow:auto;width:1200px;margin:0 auto; height:430px;}
.flexslider {margin: 0px auto;position: relative;width: 100%;height: 430px;overflow: hidden;zoom: 1;}
.flexslider .slides li {width: 100%;height: 100%;}
.flexslider .slides a img {width: 100%;height: 430px;display: block;}
/*banner样式结束*/

/*底部样式开始*/

.footer{ text-align:center; color:#828282; height:200px; line-height:200px;}

/*底部样式结束*/

/*右侧滑效果开始*/
.sideslip{ width:1200px; margin:0 auto;}
.ch-fix{ position:fixed; width:108px; height:510px; margin-left:1170px; top:50%; margin-top:-230px; z-index:31; }
.user-a-animate{ position:absolute; cursor: pointer; width:100%; top:4px;left:0; height:100%;display:none; }
.user-a-animate a{ display:block;cursor: pointer; height:90px; line-height:90px;}
.slide-big{ margin-left:1220px;}
.slide-big .slide-big-1{display:block;}
.user-a-animate a.animate2{ height:60px; line-height:50px;background-image: url(about:blank);}
.ch-fix .user-a-animate a.ani1{ background:url(../images/public/ch_01.png) no-repeat; }
.ch-fix .user-a-animate a.ani2{ background:url(../images/public/ch_02.png) no-repeat; }
.ch-fix .user-a-animate a.ani3{ background:url(../images/public/ch_03.png) no-repeat; }
.ch-fix .user-a-animate a.ani3 span{ line-height:20px; text-align:center; display:block; padding-top:40px;}
.ch-fix .user-a-animate a.ani4 span{ line-height:20px; text-align:center; display:block; padding-top:32px;}
.ch-fix .user-a-animate a.ani4{ background:url(../images/public/ch_04.png) no-repeat; }
.ch-fix .user-a-animate a.ani5{ background:url(../images/public/ch_05.png) no-repeat; }
.ch-fix .user-a-animate a.ani6{ background:url(../images/public/ch_06.png) no-repeat; }


.slide-small{width:55px; margin-left:1200px; }
.slide-small .slide-small-1{display:block; height: 346px; padding-top:15px; margin-top:-173px; top:50%; background:url(../images/public/right-big-pic.png) no-repeat;}
.slide-small .slide-small-1.active{ background:url(../images/public/right-small-pic.png) no-repeat;}
.slide-small a{ height:51px; line-height: 51px;}

.slide-link-active-a{ position:absolute; width:120px; margin-left:-112px; top:10px; left:0; overflow: hidden;}
.slide-link-active-a a{ display:block; height:53px; width:120px; color:#fff; font-size:12px; overflow:hidden; background:url(../images/public/right-small-active-bg.png) no-repeat; text-align:center; margin-left:120px; }
.slide-link-active-a a.link-a-3{ line-height: 14px; padding-top:10px; height: 43px;}

/*右侧滑效果结束*/






/* 导航弹出 */
.nav-bg{ width:100%; height:100%; position:fixed; z-index:9998; left:0; top:0; background:url(../images/lenovo-product/l-navbox-bg.png) repeat;}
.header2.zybox-h21{ height: 55px; width:1100px}
.header2.zybox-h21 .nav li .nav-tit{ line-height: 50px; height: 55px;}
.header2.zybox-h21 .search{ margin-top:12px;}
.header2.zybox-h21 .nav li.active .nav-tit{ background-position: center 95%;}
.header2.header21{ position:fixed; top:0; z-index:100; }
.header2.header21 .nav-01{ display:none;}
.header2.header21 .nav-02{ display:block; }
.nav-hover{ position:relative; z-index:9999;}
.nav-content-box{ display:none; }
.nav-content-box .nav-txt .triangle{ position:absolute; right:16px; top:0px; line-height: 51px; font-size:18px;}
.nav-content-box a { color:#000; display:block;}
.nav-content-box a:hover{ color:#2e9dc8;}
.nav-content-box01 .nav-txt01{background-color:#dddddd; } 
.nav-content-box01 .nav-li01{ color:#000000; line-height: 51px; font-size:14px; width:225px; text-align: left;}
.nav-content-box01 .nav-li01.active{ color:#2e9dc8;}
.nav-content-box01 .nav-txt01{ padding:0 0 0 10px; position:relative; cursor: pointer; border:1px solid #d2d2d2; border-top:none; }
.nav-content-box01 .nav-li01.active .nav-txt01{ color:#2e9dc8; background-color:#f0edeb; border-right:1px solid #f0edeb;}
.nav-content-box01 .nav-li01.active .nav-txt01 a{ color:#2e9dc8; }


.nav-content-box02{ position:absolute; left:225px; top:0;  background:#f0edeb; z-index:1; height: 572px; }
.nav-content-box02 .nav-li02{ color:#000000; line-height: 50px; font-size:14px; width:225px; text-align: left;}
.nav-content-box02 .nav-txt02{ background-color:#f0edeb; padding:0 0 0 10px; border: 1px solid #f0edeb; border-left:none; position:relative; } 
.nav-content-box02 .nav-txt02 .triangle{ color:#000;}
.nav-content-box02 .nav-li02.active .nav-txt02 .triangle{ color:#2e9dc8;}
.nav-content-box02 .nav-li02.active .nav-txt02{ background-color:#fff; color:#2e9dc8;  position:relative; z-index:1; border: 1px solid #d2d2d2; border-left:none; border-right: 1px solid #fff; width:215px; }
.nav-content-box02 .nav-li02.active .nav-txt02 a{color:#2e9dc8; }
.nav-content-box02 .nav-li02.active .triangle{right:17px;}

.nav-content-box03{  position:absolute; left:225px; top:0;  background:#fff; border:1px solid #d2d2d2; height: 518px;}
.nav-content-box03 .nav-li03{  line-height: 42px; font-size:14px; width:225px; text-align: left;  }
.nav-content-box03 .nav-txt03{ padding:0 0 0 10px;  }

/* 导航弹出结束 */



/* 底部样式 */
.ns_ewm{
	padding-top:35px;
	padding-right:24px;
	text-align: center;
}
.ns_p4 {
	text-align:left;
	width:1150px;
	margin:0 auto;
}
.ns_p4 .ns_w {
	padding-top:33px;
	position:relative
}
.ns_p4 .ns_footer_line {
	color:#6f7170;
	font-size:12px;
	line-height:21px;
}
.ns_p4 .ns_footer_line span {
	margin:0 8px;
	color:#6f7170
}
.ns_p4 .ns_footer_line em {
	width:10px;
	height:13px;
	margin-right:5px;
	position:relative;
	top:2px
}
.gj_img,.gq_box {
	position:absolute;
	right:0;
	z-index:55
}
.ns_p4 .ns_footer_line .icon_addr1 {
	background-position:-234px -3px
}
.ns_p4 .ns_footer_line .icon_addr2 {
	background-position:-248px -3px
}
.gj_img {
	text-align:right;
	top:160px
}
.gq_box {
	display:none;
	width:153px;
	height:380px;
	background:#fff;
	border:1px solid #858585;
	bottom:22px;
	overflow-y:auto;
	overflow-x:hidden
}
.gq_box ul li {
	text-align:left;
	margin:4px
}
.usepng {
	display:inline-block;
	background-repeat:no-repeat
}
.foot_rz {
	width:112px;
	height:41px;
	background-position:-196px -150px
}
.ns_box {
	background:#f5f5f5;
	padding-bottom:20px
}
.ns_box a {
	color:#6f7170;
	font-size:12px
}
.ns_box a:hover {
	color:#555
}

.header .header1{ overflow:visible}
.header .header1 a.weixin b{ background:url(../images/public/gwwx1.png) no-repeat; width:18px; height:14px; margin-top:15px;}
.header .header1 a.weixin{ position:relative}
#img-weixin{ display:none; position:absolute; top:42px; z-index: 100; width: 200px; left:-65px; }
.ch-fix .user-a-animate a.ani1{ background:url(../images/public/ch_01.png) no-repeat; height:83px; line-height:83px; }
.ch-fix .user-a-animate a.ani111{ background:url(../images/public/ch_010.png) no-repeat; position:relative }
#anil-wexinimg2{ position:absolute; right:108px; top:10%; display:none;z-index: 2; width: 300px;}
